.column {
    @apply rounded-xl bg-gray-800 py-4 px-1 w-full flex flex-col gap-2;
    @apply text-white;

    &.shadow {
        &::after {
            content: '+';
            @apply flex items-center justify-center bg-slate-400 rounded-md h-14 w-full left-0;
            @apply text-2xl font-extrabold text-gray-900;
        }
    }
}

.head {
    @apply px-2 flex justify-between items-center;
}

.title {
    @apply block text-xl font-bold w-44 overflow-hidden text-ellipsis;
}
